body,
html,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
li,
dl,
dt,
dd,
header,
menu,
section,
p,
input,
td,
th,
ins {
    padding: 0;
    margin: 0;
    font-family: Helvetica Neue, Helvetica, PingFang SC, Hiragino Sans GB,
        Microsoft YaHei, SimSun, sans-serif;
}
body,
html {
    width: 100%;
    height: 100%;
    overflow: hidden;
    font-size: 48px;
}

video {
    filter: blur(20px);
}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    -webkit-transition-delay: 111111s;
    -webkit-transition: color 11111s ease-out, background-color 111111s ease-out;
}

#container {
    position: absolute;
    top: 0;
    z-index: 2;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    /*background-image: url("../img/bg.png");*/
    box-shadow: inset 0 0 40px 25px rgba(0, 0, 0, 1); /*内发光*/
}
.innnerHtml img {
    width: 100%;
}
#getQRcode {
    width: 100%;
}
/****************** 背景图片 ********************/
.background {
    background-repeat: no-repeat;
    background-size: 100% 100%;
    position: relative;
    margin-top: -0.5px;
}
#container > .bgBox {
    overflow: hidden;
    position: absolute;
    width: 100%;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%) translate3d(0, 0, 0);
    -moz-transform: translate(-50%, -50%) translate3d(0, 0, 0);
    -ms-transform: translate(-50%, -50%) translate3d(0, 0, 0);
    -o-transform: translate(-50%, -50%) translate3d(0, 0, 0);
    transform: translate(-50%, -50%) translate3d(0, 0, 0);
    z-index: 1;
}

#container > .bgBox .swiper-slide {
    transform: translate3d(0, 0, 0);
}

#container > .bgBox .bg {
    width: 100vw;
    min-width: 1920px;
}

/****************** 背景图片 ********************/
#container > .content {
    position: absolute;
    box-sizing: border-box;
    /* padding: 38px 100px 0  160px; */
    /* padding-top: 38px; */
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    /* margin: 0 auto; */
    z-index: 2;
    overflow-x: hidden;
}
/****************** 头部信息 ********************/
#container > .content > .header {
    min-width: 100%;
    /* padding: 0 87px; */
    margin: 0.94rem auto 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-direction: row;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    box-sizing: border-box;
}
#container > .content > .header > .logoBox {
    display: flex;
    align-items: center;
}
#container > .content > .header .logo {
    width: 42px;
    height: 42px;
}
#container > .content > .header .text {
    font-size: 36px;
    color: #ffffff;
    text-align: center;
    padding-left: 19px;
}
.nav {
    /* width:50%; */
    /* margin-right: -80px; */
    font-size: 22px;
    font-family: PingFangSC-Semibold, PingFangSC;
    font-weight: 600;
    color: rgba(255, 255, 255, 1);
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.nav div {
    font-size: 24px;
}
.nav .index {
    color: rgba(255, 255, 255, 1);
    cursor: pointer;
}
.nav .announcement {
    font-weight: normal;
    width: 184px;
    height: 48px;
    color: rgba(255, 255, 255, 0.56);
    cursor: pointer;
}

.nav .announcement:hover {
    color: rgba(255, 255, 255, 1);
}

/****************** 头部信息 ********************/

/****************** 主体信息 ********************/
#container > .content > .main {
    min-width: 1580px;
    margin: 101px auto 0;
    padding: 70px 75px 0;
    /* padding-top: 30px; */
    /*padding-top: 87px;*/
    box-sizing: border-box;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}
#container > .content > .main > .logo_main {
    width: 651px;
    height: 235px;
    margin-bottom: 64px;
    /*visibility: hidden;*/
}

.main > .btnBox {
    margin: 0 13px;
    width: 576px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-direction: row;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.main > .btnBox > .items {
    width: 264px;
    height: 88px;
    cursor: pointer;
}
.main > .btnBox > .items > .box {
    width: 264px;
    height: 88px;
    background: rgba(255, 255, 255, 0.3);
    border-radius: 54px;
    border: 2px solid #ffffff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-direction: row;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.main > .btnBox > .items:hover > .box {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    background: #ffffff;
}
.main > .btnBox > .items:first-child:hover > .box > .icon {
    background-image: url("../img/ic_ios.png") !important;
}
.main > .btnBox > .items:first-child > .box > .icon {
    background-image: url("../img/ios.png");
    width: 32px;
    height: 32px;
}
.main > .btnBox > .items:last-child:hover > .box > .icon {
    background-image: url("../img/ic_android.png") !important;
}
.main > .btnBox > .items:last-child > .box > .icon {
    background-image: url("../img/android.png");
    width: 32px;
    height: 32px;
}

.main > .btnBox > .items > .box > span {
    padding-left: 22px;
    font-size: 22px;
    color: #ffffff;
    letter-spacing: 0;
}
.main > .btnBox > .items:hover > .box > span {
    color: #000000;
}
.main > .btnBox > .items:hover > .qrCode {
    display: block;
}
.main > .btnBox > .items > .qrCode {
    height: 220px;
    background: #ffffff;
    border-bottom-right-radius: 32.5px;
    border-bottom-left-radius: 32.5px;
    position: relative;
    display: none;
    z-index: 2;
}
.main > .btnBox > .items > .qrCode > img {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 218px;
    height: 218px;
}
/*************************** 页脚文案 *******************************/
.content > .footer {
    box-sizing: border-box;
    padding-top: 130px;
    padding-bottom: 45px;
}
a {
    text-decoration: none;
    color: rgba(255, 255, 255, 0.7);
}

/* 底部样式 */
.s2-we {
    text-align: center;
}
.s2-we .p1 {
    width: 1081px;
    font-size: 22px;
    font-weight: bold;
    color: #ffffff;
    line-height: 36px;
    text-align: center;
    margin: 0 auto;
}
/*.s2-we p{*/
/*font-size: 20px;*/
/*letter-spacing: 0px;*/
/*color: #fff;*/
/*text-align: center;*/
/*!* width: 667px; *!*/
/*margin: 0 auto;*/
/*font-weight: normal;*/
/*white-space: nowrap;*/
/*}*/
.s2-we p a {
    font-size: 12px;
    font-weight: bolder;
    text-decoration: underline;
}
.s2-we p a:hover {
    color: #ee5a5a !important;
}
.s2-we .p3,
.s2-we .p3 a {
    color: rgba(255, 255, 255, 1);
    font-size: 12px;
    font-weight: bolder;
}
.s2-we .p3 a {
}

/* 支付 */

.iframe1 {
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    border: none;
    z-index: 11;
}

.closebg {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.2);
    z-index: 10;
}

#__vconsole .vc-switch {
    left: 0 !important;
    top: 0 !important;
}

.enterDialog {
    display: none;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    /* width: 556px; */
    /* height: 400px; */
    background-color: #fff;
    border-radius: 14px;
    z-index: 1000;
}

.enterDialog .dialogheader {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 84px;
    line-height: 84px;
    font-size: 20px;
    font-weight: 700;
    color: #000;
    border-bottom: 1px solid #e6e6e6;
}

.enterDialog .dialogheader .title {
    padding-left: 32px;
}

.enterDialog .dialogheader .closeicon {
    display: inline-block;
    width: 28px;
    height: 28px;
    padding-right: 20px;
    cursor: pointer;
    background-image: url("../images/close.png");
    background-size: 28px 28px;
    background-repeat: no-repeat;
}

.enterDialog .dialogcontent {
    display: flex;
    justify-content: space-between;
    padding: 58px 84px 0;
}

.enterDialog .dialogcontent .iconcontent {
    display: inline-block;
}

.enterDialog .dialogcontent .iconcontent .icon {
    width: 136px;
    height: 136px;
    border-radius: 24px;
    background-image: url("../img/jdicon.png");
    background-repeat: no-repeat;
    background-size: 130px 130px;
    cursor: pointer;
}

.enterDialog .dialogcontent .tbicon .icon {
    background-image: url("../img/tbicon.png");
}

.enterDialog .dialogcontent .iconcontent .text {
    padding-top: 24px;
    font-size: 18px;
    color: #000;
    font-weight: 700;
}

.enterDialog .dialogcontent .iconcontent .text p {
    font-size: 18px;
    color: #000;
    font-weight: 700;
}
.intro,
.tipsBoxPaw {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.6);
    z-index: 10000;
}
.login_main1 {
    width: 5.5rem;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background: #ffffff;
    border-radius: 12px;
    padding: 15px;
    text-align: center;
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.05);
    z-index: 1000;
}
.login_mainIndex {
    width: 350px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background: #ffffff;
    border-radius: 12px;
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.05);
}

.tipsBoxPaw .tipstext {
    width: 100%;
    text-align: left;
    font-size: 14px;
    letter-spacing: 1px;
    color: #000;
}
.tipstext span {
    display: block;
    margin-bottom: 10px;
}

.introTitle {
    height: 50px;
    line-height: 50px;
    border-bottom: 1px solid #e6e6e6;
    font-size: 18px;
    color: #232129;
    text-align: center;
    position: relative;
}
.textCont img {
    width: 76px;
    height: 76px;
    display: block;
    margin: 12px auto;
}
.textCont span {
    font-size: 14px;
    display: block;
    margin: 15px auto;
    text-align: center;
}

.introTitle > .close {
    width: 20px;
    height: 20px;
    position: absolute;
    padding: 10px 10px 20px 20px;
    top: 4px;
    right: 0;
}
.close:hover,
.closePhone:hover,
.closeInfo:hover,
#input_3:hover {
    cursor: pointer;
}
#loginbtn,
.loginbtn {
    width: 192px;
    text-align: center;
    font-size: 14px;
    height: 40px;
    line-height: 40px;
    margin: 30px auto 20px;
    background: linear-gradient(139deg, #26fe93 0%, #2de4fe 100%);
    border-radius: 23px;
    outline: none;
    border: none;
}
#loginbtn:hover,
.loginbtn:hover {
    cursor: pointer;
}

#nobledialog {
    display: none;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 736px;
    /* height: 713px; */
    background: #261e43;
    border-radius: 12px;
    z-index: 7000;
}

#nobledialog .title {
    position: relative;
    height: 25px;
    margin: 20px 0 30px 0;
    font-size: 18px;
    line-height: 25px;
    color: #fff;
    opacity: 0.7;
}
#nobledialog .title img {
    width: 16px;
    height: 16px;
    cursor: pointer;
    vertical-align: middle;
}
#nobledialog .closenobledialog img {
    position: absolute;
    top: 18px;
    right: 30px;
    width: 24px;
    height: 24px;
    font-size: 16px;
    color: #fefefe;
    cursor: pointer;
}
#nobledialog .topbg {
    width: 736px;
    height: 300px;
    background-image: url("../img/nobelbg.png");
    background-size: cover;
}

#nobledialog .topbg > .icon {
    position: relative;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 190px;
    background-image: url("../img/nobelbg2.png");
    background-size: 351px 80px;
    background-repeat: no-repeat;
    background-position: right 85px;
}

#nobledialog .tabs {
    width: 710px;
    margin: 0 10px;
}
#nobledialog .tabs ul {
    display: flex;
    justify-content: space-between;
    color: #b1a186;
    font-size: 14px;
}

#nobledialog .tabs ul .tab {
    position: relative;
    width: 120px;
    text-align: center;
    list-style: none;
    cursor: pointer;
    color: #b1a186;
}

#nobledialog .tabs .active:after {
    position: absolute;
    left: 50px;
    top: 24px;
    display: block;
    content: "";
    width: 15px;
    height: 3px;
    background: #ffe3b4;
    border-radius: 2px;
}

#privilegebox {
    display: flex;
    flex-wrap: wrap;
    height: 360px;
    overflow-y: auto;
}
#privilegebox .privilegeitem {
    width: 120px;
    margin-bottom: 30px;
    /* height: 50px; */
}
#privilegebox .icon {
    width: 100%;
    text-align: center;
}
#privilegebox .icon img {
    width: 50px;
}
#privilegebox .name {
    font-size: 14px;
    color: #fff4e1;
}
#privilegebox .desc {
    font-size: 12px;
    color: #9b94a7;
}
#zuojiaicon {
    display: none;
    /* margin-right: -160px; */
    /* margin-left: 10px; */
    /* margin-top: 30px; */
    height: 100px !important;
}
#nobledialog .footer {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 736px;
    height: 80px;
    background: #352a4a;
    border-radius: 0px 0px 12px 12px;
}
#nobledialog .footer .text {
    line-height: 24px;
}
#nobledialog .footer .text .total {
    padding-right: 20px;
}
#nobledialog .footer .text .shouyiren {
    padding-left: 30px;
}
#nobledialog .footer .button {
    width: 111px;
    height: 40px;
    margin-right: 24px;
    line-height: 40px;
    font-size: 16px;
    background: #ffe3b4;
    border-radius: 20px;
    cursor: pointer;
    color: #565044;
}
#nobledialog .footer .text {
    padding-left: 40px;
    color: #dbdbdb;
    opacity: 0.6;
    font-size: 12px;
    text-align: left;
}

#buynobeldialog {
    position: absolute;
    display: none;
    width: 464px;
    height: 536px;
    line-height: 24px;
    z-index: 900;
    background: #372f4a;
    color: #fff;
    font-size: 13px;
    text-align: left;
    border-radius: 0 0 8px 8px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.buynobeldialogcontent {
    padding: 24px;
}

#buynobeldialog .title {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 54px;
    padding: 0 24px;
    background: #413a53;
    font-size: 16px;
    color: #fff;
}
#buynobeldialog .closebuynobeldialog img {
    position: absolute;
    top: 14px;
    right: 14px;
    width: 24px;
    height: 24px;
}
#buynobeldialog .commonmagin {
    margin-top: 11px;
}
#buynobeldialog .paychannel .item {
    position: relative;
    cursor: pointer;
}
#buynobeldialog .paychannel .item .active {
    position: absolute;
    right: -1px;
    bottom: -1px;
    width: 22px;
}
#buynobeldialog .userdetail {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 78px;
    width: 100%;
}
#buynobeldialog .timeline {
}
#buynobeldialog .pay {
    display: flex;
    justify-content: flex-end;
    color: #ffe3b4;
    text-align: right;
}
#buynobeldialog .pay .button {
    width: 180px;
    height: 40px;
    line-height: 40px;
    color: #2c1710;
    background: #ffe3b4;
    border-radius: 4px;
    text-align: center;
}
#buynobeldialog .customerservice {
    text-align: right;
    padding-right: 66px;
    color: #ffe3b4;
    cursor: pointer;
}
#buynobeldialog .balance {
    width: 180px;
    margin-left: 235px;
    font-size: 12px;
    color: rgba(255, 255, 255, 0.3);
    text-align: center;
    /* padding-right: 50px; */
}
#buynobeldialog .usercontent {
    display: flex;
    align-items: center;
    font-size: 16px;
}

#buynobeldialog .usercontent .userinfo {
    margin-left: 16px;
}

#buynobeldialog .userdetail .nobellevel {
    width: 75px;
    font-size: 16px;
}
#buynobeldialog .userdetail .nobellevel img {
    width: 75px;
}
#buynobeldialog .usercontent .avatorimg {
    width: 64px;
    height: 64px;
    border-radius: 50%;
}

#buynobeldialog .autorenewal {
    display: flex;
    align-items: center;
    color: #ffe3b4;
    font-size: 12px;
}
#buynobeldialog #isautorenewal {
    position: relative;
}
#buynobeldialog #isautorenewal::after {
    position: absolute;
    top: 0;
    background-color: #ffe3b4;
    color: #000;
    width: 14px;
    height: 14px;
    line-height: 16px;
    display: inline-block;
    visibility: visible;
    padding-left: 0px;
    text-align: center;
    content: " ";
    border-radius: 3px;
}
#buynobeldialog #isautorenewal:checked::after {
    content: "✓";
    font-size: 12px;
    font-weight: bold;
}
#buynobeldialog .autorenewal .text {
    margin-left: 8px;
}

#buynobeldialog .shouyiren {
    display: flex;
    align-items: center;
}

#buynobeldialog .shouyiren .label {
    width: 56px;
}

#buynobeldialog .shouyiren .text {
    color: #ffe3b4;
    line-height: 30px;
    padding-left: 6px;
}

#buynobeldialog .shouyiren .text {
    margin-left: 8px;
    width: 290px;
    height: 30px;
    background: rgba(216, 216, 216, 0.05);
    border-radius: 4px;
    font-size: 13px;
}
#buynobeldialog .paychannel {
    color: #ffe3b4;
}

#buynobeldialog .paychannel .item {
    width: 132px;
    height: 44px;
    margin-top: 10px;
    line-height: 44px;
    background: rgba(255, 255, 255, 0.05);
    border-radius: 6px;
    border: 2px solid #ffe3b4;
    text-align: center;
}
#modal {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    background: #000000;
    opacity: 0.5;
    z-index: 6000;
}
#faq {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    display: none;
    width: 387px;
    height: 482px;
    padding: 0 40px;
    background: #372f4a;
    border-radius: 10px;
    z-index: 1000;
    font-size: 12px;
    color: #fff;
    text-align: left;
}
#faq .title {
    position: relative;
    height: 48px;
    line-height: 48px;
    text-align: center;
    font-size: 16px;
}
#faq .text {
    line-height: 17px;
}
#faq .subtitle {
    padding: 17px 0 6px 0;
    font-size: 14px;
}
#faq .title .closefaq {
    position: absolute;
    right: -20px;
    top: 10px;
    width: 24px;
    height: 24px;
    cursor: pointer;
}

#container .header .logoBox .logo_main {
    margin-left: 88px;
}
#container #loginAdmin {
    margin-right: 68px;
}
#nobledialog .icon .icontext1 {
    display: none;
    position: absolute;
    right: 44px;
    top: 106px;
    color: #e8e0f8;
    font-size: 15px;
}

#nobledialog .icon .icontext2 {
    display: none;
    position: absolute;
    right: 44px;
    top: 128px;
    color: #b2a8c5;
    font-size: 14px;
}
#nobledialog .icon .icontext3 {
    display: none;
    position: absolute;
    right: 20px;
    top: 117px;
    color: #e8e0f8;
    font-size: 15px;
}

#nobledialog .icon #guizuicon {
    position: absolute;
    /* top: 50px; */
}

#nobledialog .icon #zuojiaicon {
    position: absolute;
    top: 64px;
    right: 155px;
}

.captchabox {
    display: none;
}

.captchaboximg {
    width: 102px !important;
    height: 35px !important;
    border-radius: 25px !important;
    margin-right: 5px;
}

#validatedialog {
    display: none;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 320px;
    height: 316px;
    background: #ffffff;
    border-radius: 16px;
    z-index: 6000;
}

.validatedialog-title {
    height: 50px;

    color: #333333;
    font-size: 14px;
}
#validatedialog .topimage {
    position: relative;
    width: 288px;
    height: 162px;
}
#validatedialog .slidercontainer .image1 {
    width: 288px;
    height: 162px;
    margin: 0 16px;
}

#validatedialog .slidercontainer .image2 {
    position: absolute;
    width: 44px;
    height: 162px;
    top: 50px;
    left: 16px;
}
#validatedialog #validateline {
    width: 288px;
    height: 8px;
    margin: 32px 16px 0 0px;
    /* padding-right: 40px; */
    background: #e8e9ed;
    border-radius: 4px;
    -webkit-appearance: none;
}
#validatedialog #sliderbtn {
    position: absolute;
    left: 8px;
    bottom: 40px;
    width: 64px;
    height: 48px;
    cursor: pointer;
}

input[type="range"]::-webkit-slider-thumb {
    -webkit-appearance: none;
    border: none;
    height: 48px;
    width: 64px;
    border-radius: 8px;
    /* background: #1ba1e2; */
    cursor: pointer;
    background-image: url("../img/slide.png");
    background-size: cover;
}
.whiteblock {
    position: absolute;
    width: 10px;
    height: 12px;
    background-color: #fff;
    left: 5px;
    bottom: 58px;
}

.slider-wrpper {
    position: absolute;
    bottom: 60px;
    /* //   margin: 10px 0; */
    width: 320px;
    z-index: 999;
    background-color: transparent;
}

.slider-bar {
    width: 288px;
    height: 8px;
    margin-left: 16px;
    /* //   padding: 10px; */
    font-size: 14px;
    text-align: center;
    /* //   color: #999; */
    background-color: #e8e9ed;
}

.slider-button {
    position: absolute;
    top: 50%;
    left: 0;
    width: 64px;
    height: 48px;
    border-radius: 25px;
    transform: translateY(-50%);
    cursor: pointer;
    background-image: url("../img/slide.png");
    background-repeat: no-repeat;
    background-size: 100%;
}

.slidertitle {
    height: 50px;
    line-height: 60px;
    text-align: left;
    font-size: 14px;
    padding-left: 16px;
}

.sliderbtn {
    position: absolute;
    width: 24px;
    height: 24px;
    cursor: pointer;
    background-repeat: no-repeat;
    background-size: 100%;
    bottom: -40px;
}
.resetbtn {
    background-image: url("../img/reset.png");
    right: 60px;
}
.closebtn {
    background-image: url("../img/closebtn.png");
    right: 15px;
}

